[Unit]
Description=Apache Airflow Worker
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=1
User=airflow
ExecStart=/usr/local/bin/airflow worker

[Install]
WantedBy=multi-user.target